<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Introduction</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20070928;11000900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20070928;11000900">
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>Introduction</FONT></FONT></H1>
<P>The Tree2List example has been set within the OpenEmbeDD research
project, in order to illustrate the good practices for the project
partners and as raw material for technical meetings.</P>
<P>The two metamodels are simple enough to be understood in few
minutes so the focus can be put on technical issues: tests, format
questions, user-friendly approach, documentation and other needed
thoughts.</P>
<P>The user guide you are reading is also an illustration of what a
user guide can look like, not a real user guide. So do not except
detailed informations about the Tree &amp; List tools :-).</P>
</BODY>
</HTML>